en

‫ Debian update for vlc

IRCAD2011061240
ID:IRCAD2011061240
Release Date: 2011-06-13
Criticality level: Highly critical
Software:
Debian GNU/Linux 6.0
 
Description:
Debian has issued an update for vlc. This fixes a vulnerability, which can be exploited by malicious people to compromise a user's system.
 
Solution:
Apply updated packages via the apt-get package manager.
 
References:
DSA-2257-1:
 
Secunia:
http://secunia.com/advisories/44892/

The Wall

No comments
You need to sign in to comment